<div class="toolbar" role="banner">
  <span>Home</span>
  <a href="">นศ</a>
  <a href="">คะเเนน</a>
  <div class="spacer"></div>
  <a href="#"> Login </a>
</div>

<div class="content" role="main">
  <div class="card highlight-card card-small">
    Student
  </div>
  <div *ngFor="let s of students" class="card">
    <span> {{ s.id }} {{ s.name }} {{ s.email }}</span>
  </div>

<!-- ------------------------------------------------------------- -->
  <div class="card highlight-card card-small">
    Course
  </div>
  <div *ngFor="let s of course" class="card">
    <span> {{ s.title }} {{ s.description }} </span>
  </div>
<!-- ------------------------------------------------------------- -->

  <div class="card highlight-card card-small">
    Lecturer
  </div>
  <div *ngFor="let s of lecturer" class="card">
    <span> {{ s.id }} {{ s.name }} </span>
  </div>
<!-- ------------------------------------------------------------- -->

  <div class="card highlight-card card-small">
    Score
  </div>
  <div *ngFor="let s of score" class="card">
    <span> {{ s.student }} {{ s.score }} {{ s.full_mark }}</span>
  </div>

</div>




<router-outlet></router-outlet>
